{
  "id": 4966087,
  "name": "Bessie Simon, Appellant, v. Paul Balasic and Alfred Balasic, Appellees",
  "name_abbreviation": "Simon v. Balasic",
  "decision_date": "1944-05-02",
  "docket_number": "Gen. No. 42,863.",
  "first_page": "280",
  "last_page": "280",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 280"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 317,
    "ocr_confidence": 0.475,
    "sha256": "7447a9becb5d5508f9e4e9eaabc5416bfca126b7b2817ca385c6e6348f695148",
    "simhash": "1:ff868195be18648b",
    "word_count": 50
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bessie Simon, Appellant, v. Paul Balasic and Alfred Balasic, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Jacob Levy, for appellant; Edward McTiernan, of counsel; Max M. & Samuel Grossman, for appellees; Sid Mogul and Louis N. Grossman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bessie Simon, Appellant, v. Paul Balasic and Alfred Balasic, Appellees.\nGen. No. 42,863.\nopinion filed May 2, 1944.\nJacob Levy, for appellant; Edward McTiernan, of counsel; Max M. & Samuel Grossman, for appellees; Sid Mogul and Louis N. Grossman, of counsel."
  },
  "file_name": "0280-01",
  "first_page_order": 302,
  "last_page_order": 302
}
